#contact-page .headerdark {
	left: 0;
	width: 100%;
}
#contact-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#contact-page .headerdark .background {
	width: 100%;
}
#contact-page .headerdark .headerdark1 {
	width: 100%;
}
#contact-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#contact-page .headerdark .headerdark1 .getintouch {
	left: auto;
    right: 80px;
}
#contact-page .containerCenter {
	width: 768px;
	position: relative;
}
/*banner*/
#contact-page .hero {
	left: 20px;
	position: absolute;
}
#contact-page .hero .getintouch {
	left: 40px;
	font-size: 150px;
	line-height: 130px;
}
#contact-page .hero .lycsarchitectureu2bi3gmnsseunsplash {
	width: 379px;
	height: 302px;
	left: 346px;
}
#contact-page .hero .gifimageofthe3o {
	top: 250px;
	left: 373px;
	font-size: 30px;
}
#contact-page .contactus {
	left: 70px;
}
#contact-page .contactus .becomeaclient44 {
	width: 180px;
}
#contact-page .contactus .joinhybrid44117 {
	width: 160px;
	left: 220px;
}
#contact-page .contactus .press4411724437 {
	width: 180px;
	left: 450px;
}
/*bristol office*/
#contact-page .offices {
	left: 70px;
	width: 680px;
}
#contact-page .contactus {
	/*left: 130px;*/
}
#contact-page .offices .bristol {
	width: 680px;
}
#contact-page .offices .bristol .screenshot20191023at142039 {
	left: 295px;
	width: 379px;
	height: 302px;
}
/*kl office*/
#contact-page .offices .kl .screenshot20191023at142039copy {
	width: 379px;
	height: 302px;
}
#contact-page .offices .kl .office {
	left: 380px;
}
#contact-page .offices .kl .office .kualalumpurmy {
	width: 250px;
	left: 50px;
}
#contact-page .offices .kl .office .a441172443750hel {
	left: 50px;
}
/*aus office*/
#contact-page .offices .sydney .screenshot20191023at142039copy2 {
	left: 295px;
	width: 379px;
	height: 302px;
}
#contact-page .offices .sydney {
	width: 680px;
}
/*hiring*/
#contact-page .hiring, 
#contact-page .hiring .hiring1,
#contact-page .hiring .hiring1 .hiring2,
#contact-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#contact-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 120px;
	left: 0;
	top: 108px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 680px;
}
/*first box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 214px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 214px;
	left: 230px;

}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 214px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 460px;
	width: 214px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 214px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#contact-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 506px;
}
/*footer*/
#contact-page .footercopy, #contact-page .footercopy .background,#contact-page .footercopy .footer, #contact-page .footercopy .footer .rectanglecopy {
	width: 100%;
	height: 700px;
}

#contact-page .footercopy .footer .hour {
	left: 20px;
}
#contact-page .footercopy .footer .links {
	left: 20px;
	width: 600px;
}
#contact-page .footercopy .footer .linkwhite {
	left: 20px;
	top: 242px;
}
#contact-page .footercopy .footer .links .links1 {
	top: 200px;
	left: 0;
}
#contact-page .footercopy .footer .links .links2 {
	top: 200px;
	left: 100px;
}
#contact-page .footercopy .footer .links .links2copy {
	top: 200px;
	left: 300px;
}
#contact-page .footercopy .footer .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#contact-page .footercopy .footer .links .logos {
	left: 0;
	top: 484px;
}
#contact-page .footercopy .footer .links .links2copy1 {
	left: 300px;
}
#contact-page .footercopy .footer .links .a2512019copyrighthybr {
	top: 531px;
}

#contact-page .footercopy .footer .links .logos .u2blogorgbwhite {
	left: 240px;
}
#contact-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#contact-page .footercopy .footer .links .logos .techhqlogorgbwhite {
	left: 465px;
}
